CVE-2014-3299CVE-2014-3299

Affected configuration(s):

cpe:/o:cisco:ios:-

Date published: 2014-06-25T07:19:21.963-04:00

Date last modified: 2017-01-12T09:07:02.957-05:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-3299

Summary: Cisco IOS allows remote authenticated users to cause a denial of service (device reload) via malformed IPsec packets, aka Bug ID CSCui79745.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.